.rs-slider.rs-slider-style2 .container .slider-content-2.content-part {
  position: absolute;
  content: "";
  top: 50%;
  /* left: 80% !important; */
  left: 60% !important;
  transform: translate(-50%, -50%);
  width: 100%;
}

.mgs-container {
  margin: 80px 0;
}

.mgs-container .quote-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

h2.mgs-text {
  font-family: "Cormorant Garamond", serif;
  font-weight: 400;
  font-style: italic;
  color: #3e3930;
  font-size: 60px;
  line-height: 1.116em;
  margin: 25px 0;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
  width: 70%;
  text-align: center;
}

.section-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.section-second-half {
  /* display: grid;
  min-height: 100%;
  place-content: center;
  width: 100%; */
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.section-second-half .section-content-container {
  -webkit-box-pack: center;
  padding-top: 0px !important;
  /* padding-right: 20% !important; */
  padding-right: 5% !important;
  padding-bottom: 67px !important;
  padding-left: 8.2% !important;
  width: 100%;
}
.section-second-half.reverse .section-content-container {
  -webkit-box-pack: center;
  padding-top: 0px !important;
  padding-right: 8.2% !important;
  padding-bottom: 67px !important;
  padding-left: 10% !important;
}

/* .section-content-container .content-box .sub-title {
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.4em;
  line-height: 25px;
  color: #fff;
  margin: 0;
  display: inline-block;
  background-color: #803c68;
  padding: 5px 20px;
} */
.section-content-container .content-box .sub-title {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.4em;
  line-height: 25px;
  color: #fff;
  margin: 0;
  display: inline-block;
  /* background-color: #cfac2c; */
  background-color: #803c68;
  padding: 5px 20px;
}
.section-content-container .content-box h3.title {
  font-family: "Cormorant Garamond", serif;
  font-weight: 400;
  font-style: italic;
  color: #3e3930;
  font-size: 50px;
  line-height: 1.1em;
  margin: 25px 0;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}

.section-content-container .content-box .content-text {
  margin: 15px 0 0;
  font-family: "Montserrat", sans-serif;
  text-align: justify;
}

.section-content-container .content-box .content-btn {
  margin-top: 20px;
}

.section-top-gap {
  margin-top: 50px;
}

.contact-title-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.contact-subtitle p {
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.4em;
  line-height: 25px;
  color: #9e9a94;
  margin: 0;
}

.contact-container {
  margin: 50px 0;
}

.contact-heading h2 {
  font-family: "Cormorant Garamond", serif;
  font-weight: 400;
  font-style: italic;
  color: #3e3930;
  font-size: 60px;
  line-height: 1.116em;
  /* margin: 25px 0; */
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}

.form-container .form-field {
  position: relative;
  display: inline-block;
  width: 100%;
  vertical-align: top;
  margin: 0 0 20px;
  padding: 13px 25px;
  font-family: inherit;
  font-size: 15px;
  line-height: 24px;
  font-weight: inherit;
  color: #bdb5aa;
  background-color: transparent;
  border: 1px solid #bdb5aa;
  border-radius: 0;
  outline: 0;
  font-family: "Montserrat", sans-serif;
  cursor: pointer;
  -webkit-appearance: none;
  -webkit-transition: color 0.2s ease-out, background-color 0.2s ease-out,
    border-color 0.2s ease-out;
  -o-transition: color 0.2s ease-out, background-color 0.2s ease-out,
    border-color 0.2s ease-out;
  transition: color 0.2s ease-out, background-color 0.2s ease-out,
    border-color 0.2s ease-out;
}

.form-btn {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: auto;
  margin: 0;
  font-family: Montserrat, sans-serif;
  font-size: 11px;
  line-height: 3.333em;
  font-weight: 600;
  letter-spacing: 0.3em;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 0;
  outline: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out,
    border-color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out,
    border-color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out,
    border-color 0.3s ease-in-out;
  padding: 5px 38px;
  color: #696359;
  background-color: transparent;
  border: 1px solid #bdb5aa;
  cursor: pointer;
}
.form-btn:hover {
  background-color: #e8271e;
  color: #fff;
  border-color: #e8271e;
}

.testi-item-content .testi-slide-1 .testi-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.testi-item-content .testi-slide-1 .testi-item .item-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.testi-item-content .testi-slide-1 .testi-item .testi-content,
.testi-item-content .testi-slide-1 .testi-item .testi-information {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.testi-item-content .testi-slide-1 .testi-item .item-content p {
  text-align: center;
}
.rs-testimonial .sec-title {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.rs-testimonial .sec-title .sub-text {
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.4em;
  line-height: 25px;
  color: #9e9a94;
  margin: 0;
}

.contact-container {
  margin: 50px 0;
}

.rs-testimonial .sec-title h2.title {
  font-family: "Cormorant Garamond", serif;
  font-weight: 400;
  font-style: italic;
  color: #3e3930;
  font-size: 60px;
  line-height: 1.116em;
  /* margin: 25px 0; */
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}

.pointer-contianer {
  margin-top: 20px;
}

.pointer-contianer li {
  /* font-family: "Cormorant Garamond", serif; */
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  /* font-style: italic; */
  color: #3e3930;
  font-size: 16px;
  position: relative;
  /* padding-left: 35px; */
  padding-left: 26px;
  margin-bottom: 10px;
  transition: all 0.3s ease;
}

.pointer-contianer li::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "\f0a4";
  font-family: "FontAwesome";
  font-weight: normal;
}
.pointer-contianer li:hover {
  transform: translateX(10px);
}
.small-title {
  font-family: "Cormorant Garamond", serif;
  font-weight: 500;
  font-style: italic;
  color: #3e3930;
  font-size: 25px;
  margin: 0;
}

.section-second-half .section-content-container.service-pointer-box {
  -webkit-box-pack: center;
  padding-top: 0px !important;
  padding-right: 00% !important;
  padding-bottom: 67px !important;
  padding-left: 1% !important;
  width: 100%;
  display: grid;
  place-content: center;
}
.footer-social a {
  width: 40px;
  height: 40px;
  display: inline-block;
  display: grid;
  place-content: center;
  font-size: 16px;
}
.footer-social a.facebook {
  background-color: #1877f2;
}
.footer-social a.twitter {
  background-color: #1da1f2;
}
.footer-social a.pinterest {
  background-color: #bd081c;
}
.footer-social a.instagram {
  background-color: #e4405f;
}
.footer-social a.youtube {
  background-color: #cd201f;
}
.footer-social a:hover {
  color: #fff;
  border-radius: 50%;
}
.footer-social a:hover i {
  color: #fff !important;
}

.service-detail-container {
  background-image: linear-gradient(
      to right,
      rgba(0, 0, 0, 0.7),
      rgba(0, 0, 0, 0.7)
    ),
    url(../images/bg/bg-5.jpg);
  background-size: cover;
  background-position: center;
  padding: 50px 0;
  margin: 50px 0 0;
}

.service-detail-container .contact-heading h2 {
  color: #fff;
}
.service-wrapper {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-template-rows: 2fr;
  column-gap: 5px;
  row-gap: 10px;
}
.service-wrapper .single-service-box {
  background-color: #fff;
  padding: 15px;
  transition: all 0.3s ease;
}

.service-wrapper .single-service-box .service-title h2 {
  /* font-family: "Cormorant Garamond", serif; */
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-style: italic;
  color: #3e3930;
  font-size: 23px;
  line-height: 1.11;
  word-wrap: break-word;
  text-align: center;
}
.service-wrapper .single-service-box .service-short-desc p {
  text-align: justify;
}
.service-wrapper .single-service-box:hover {
  background-color: #3f448b;
}
.service-wrapper .single-service-box:hover h2,
.service-wrapper .single-service-box:hover p {
  color: #fff;
}

/* media query start */
@media only screen and (max-width: 1500px) {
  .section-second-half .section-content-container {
    -webkit-box-pack: center;
    padding-top: 0px !important;
    padding-right: 5% !important;
    padding-bottom: 10px !important;
    padding-left: 5% !important;
  }

  .rs-breadcrumbs .breadcrumbs-inner {
    padding: 150px 10px 80px 10px;
    /* text-align: center; */
  }
}
@media only screen and (max-width: 1366px) {
  .section-second-half .section-content-container {
    -webkit-box-pack: center;
    padding-top: 0px !important;
    padding-right: 5% !important;
    padding-bottom: 10px !important;
    padding-left: 5% !important;
  }
}
@media only screen and (max-width: 768px) {
  .section-wrapper {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
  }

  .contact-heading h2 {
    font-size: 27px;
  }

  .section-content-container .content-box h3.title {
    font-size: 32px;
  }

  h2.mgs-text {
    font-family: "Cormorant Garamond", serif;
    font-weight: 400;
    font-style: italic;
    color: #3e3930;
    font-size: 30px;
    line-height: 1.116em;
    margin: 25px 0;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    width: 100%;
    text-align: center;
  }

  .rs-slider.rs-slider-style2 .container .slider-content-2.content-part {
    position: absolute;
    content: "";
    top: 50%;
    left: 50% !important;
    transform: translate(-50%, -50%);
    width: 100%;
  }

  .nivo-directionNav {
    display: none;
  }
  .section-content-container {
    margin-top: 20px;
  }

  .section-second-half.reverse .section-content-container {
    -webkit-box-pack: center;
    padding-top: 0px !important;
    padding-right: 5% !important;
    padding-bottom: 10px !important;
    padding-left: 5% !important;
  }

  .section-wrapper .section-second-half.reverse {
    grid-row-start: 2;
    grid-row-end: 3;
  }

  .rs-testimonial .sec-title h2.title {
    font-size: 40px;
  }

  .rs-footer.footer-main-home .footer-bottom .copyright p {
    font-size: 13px;
  }

  .rs-footer.footer-main-home .footer-bottom .copy-right-menu li a {
    font-size: 13px;
  }

  .readon.red2-more,
  .readon.more {
    padding: 8px 15px 8px 15px;
    font-size: 13px;
  }
  .rs-footer.footer-main-home .footer-bottom {
    padding: 10px 0;
  }

  #scrollUp {
    bottom: 80px;
  }

  .md-pt-50 {
    padding-top: 20px;
  }
}
/* media query end */

/* .contact-container {
  display: flex;
  justify-content: center;
  flex-direction: column;
} */

.contact-details {
  color: #fff;
  font-size: 18px;
}

.contact-details.contact-number {
  font-size: 30px;
  font-weight: bolder;
}

.contact-details a {
  color: #fff;
}

.mt-200 {
  margin-top: 200px;
}

.top-section {
  padding-top: 111px;
}

.client-name {
  width: 100%;
  height: 150px;
  display: grid;
  place-content: center;
  transition: all 0.3s;
}
.client-name h1 {
  margin: 0;
  padding: 0;
  transition: all 0.3s;
  font-size: 50px;
  line-height: 1.2;
  text-align: center;
  font-family: "Cormorant Garamond", serif;
  font-weight: 700;
}

.client-name:hover h1 {
  color: #bd081c;
}
#client-logo .owl-nav {
  width: 100%;
}
#client-logo .owl-nav {
  position: absolute;
  bottom: -50px;
  /* left: 50%; */
  display: flex;
  justify-content: center;
  width: 100%;
}
#client-logo .owl-nav .owl-prev,
#client-logo .owl-nav .owl-next {
  background-color: #666162;
  margin-right: 5px;
  width: 40px;
  height: 40px;
  color: #fff;
  display: grid;
  place-content: center;
  font-size: 25px;
  transition: all 0.3s ease;
}
#client-logo .owl-nav .owl-prev:hover,
#client-logo .owl-nav .owl-next:hover {
  background-color: #bd081c;
}

.custom-border {
  border: 1px solid #e3e3e3;
  border-left: 5px solid #d0ae2b;
  border-right: 5px solid #d0ae2b;
  position: relative;
}
.custom-border::before {
  content: "";
  border-top: 2px;
  border-style: solid;
  border-color: #d0ae2b;
  width: 20%;
  position: absolute;
  top: 0;
  left: 0;
}
.custom-border::after {
  content: "";
  border-top: 2px;
  border-style: solid;
  border-color: #d0ae2b;
  width: 20%;
  position: absolute;
  bottom: 0;
  right: 0;
}

.custom-title h2 {
  text-decoration: underline;
  text-decoration-color: #d0ae2b;
  text-decoration-thickness: 2px;
  text-underline-offset: 5px;
}

.custom-title {
  text-decoration: underline;
  text-decoration-color: #d0ae2b;
  text-decoration-thickness: 2px;
  text-underline-offset: 5px;
}

.testimonial-border {
  border: 1px solid #d0ae2b;
}

@media screen and (max-width: 765px) {
  .section-content-container .content-box .sub-title {
    font-size: 16px;
    letter-spacing: 0.2em;
  }

  .rs-footer.footer-main-home .footer-top {
    padding: 15px 0 20px;
  }

  .rs-testimonial.testimonial-style1 .testi-item-content {
    padding: 35px 10px 30px 10px;
  }
  .section-second-half .section-content-container.service-pointer-box {
    padding-bottom: 0 !important;
  }

  .client-name h1 {
    font-size: 30px;
  }
}

.mb-150 {
  margin-bottom: 150px !important;
}
.mb-50 {
  margin-bottom: 50px !important;
}
